<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH']) {
  $smarty->assign('VarFlexCountrySelectFlag', 1);
  $VarReturn = $smarty->fetch('Country/List.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo SiteLibs::ConvertArrayIconvBack($VarReturn, '', $MS_SP->Sp_Config['charset']);
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>